package com.test.basd.fastcleanerjunk.bean

import java.io.File

data class ScreenshotBean(
    val time: String,
    val screenPhotoBean: List<ScreenPhotoBean>
){
    var isSelect: Boolean = false
}

data class ScreenPhotoBean(val file: File) {
    var isSelect: Boolean = false
}